/******************************************************
 * CSS override for CloudCraze.
 * Override any CSS provided by OOTB CloudCraze below
*******************************************************/

body { font-family: Helvetica, Arial, sans-serif; }

/***** Header Styles ****/

/**** Header Include Begin ***/
.headerIncludeBegin { width: 100%;
											background-color: black;
											height: 45px;}

.nist_small { width: 110px;
						  height: 37px;
						  margin-top: 5px;
					    margin-left: 12px;}

.nist_store{ height: 28px;
						 margin-left: 10px; }


/*.headerIncludeBegin svg { fill: white;
													float: left;
													height: 50%;
													margin-left: 8px;
												  margin-top: 11px }*/

/**** Header Include Begin ***/
.header .navbar-inverse {
	background-color: white;
	border-color: white;
}

.navbar-static-top {
	background-color: black;
}

.navbar-default .navbar-nav>li>a { color: white; }

.navbar-default .navbar-nav>li>a:hover { color: white; }

.navbar-inverse .navbar-nav>li>a { color: white; }

.navbar-inverse .navbar-nav>li>a:hover { color: #b3b3b3;
 								         text-decoration: none; }
/* CC Buttons And Panel Heading */
/* ALL BUTTONS */
.btn { background-color: #337ab7;
			 border-color: #2e6da4;
		   color: white;}

.btn:hover { background-color: #286090;
						 color: white;
						 border-color: #204d74; }
/* WISHLIST BUTTONS */
.wishButtons { float: right; }

.panel-default>.panel-heading { background-color: black;
								                color: white; }
/* CC Buttons */


/* CC Menu (Its Blue Pattern) */
nav.navbar { background: url(https://www.nist.gov/themes/custom/nist/dist/img/pattern/bg_pattern.png) repeat #1574b3; }

.dropdown-menu { background-color: #fff !important; }

.dropdown-menu>li>a { color: #555958 !important; }

@media (min-width: 768px) {
	.navbar-nav { width: 100%; }
}


/* CC Menu */

/****** Footer Styles ***/

.navbar-inverse:last-child {
	width:100%;
	padding-top: 10px;
	padding-bottom: 10px;
	float:left;
	clear:both;
	font-size:11px;
	color:#838383;
	line-height:20px;
	background-color: rgb(51, 51, 51);
}

.nav>li>a[title="Scroll to top"]:hover, .nav>li>a[title="Scroll to top"]:focus {
	background-color: rgb(30, 30, 30);
}

.cc_scroll-top a {
	color: white;
}

/*** FOOTER STYLE FROM NIST Github **/
/* Footer styles */

.nist-footer {
  background: #333333;
  position: relative;
  z-index: 200;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 16px;
  box-sizing: border-box;
}

.nist-footer__inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding: 0 16px;
}

.nist-footer__inner:after {
  content: "";
  display: table;
  clear: both;
}

.nist-footer {
  background: #333333;
  color: white;
  position: relative;
}

.nist-footer a {
  color: white;
  text-decoration: none;
}

.nist-footer .nist-footer__logo img {
  width: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}

.nist-footer__menu {
  clear: both;
  margin-bottom: 10px;
}

.nist-footer__menu.first {
  padding-top: 20px;
}

.nist-footer__menu ul {
  margin: 0;
  padding: 0;
	padding-top: 15px;
  list-style: none;
  text-align: center;
}

.nist-footer__menu-item {
  display: inline-block;
  font-size: 14px;
  padding: 0;
  margin-left: 0;
}

.nist-footer__menu-item:after {
  content: '|';
  margin-right: 1.6px;
  display: inherit;
  position: static;
  font: inherit;
  line-height: inherit;
  color: inherit;
}

.nist-footer__menu-item:last-child:after {
  content: none;
}

.nist-footer__menu-item a {
  font-weight: normal;
  margin-right: 6px;
  white-space: nowrap;
  padding: 0.5em 0;
  display: inline-block;
}

/** FOOTER DOWN **/

html,
body {
   margin:0;
   padding:0;
   height:100%;
}
footer {
   min-height:100%;
   position:relative;
}

.cc_main_row {
   padding:10px;
   padding-bottom:100px;   /* Height of the footer */
}


/* My Order Page */
.cc_order_search_action { margin-top: 10px; }

/** View Order Page **/
.btn-report {
    background-color: #3371b7;
    color: white;
    border-color: #2c6da4;
    padding: .5rem;
}